
/*OldTownTours*/
/*GENERAL ITEMS*/


body
{
		margin: 0;
		padding:0;
		font-family: 'Helvetica';
		font-size: 1.0em;
		line-height:1.0em;
		color:#000;
		background-color:#000;
}

img
{
		border:none;
}

a
{
		text-decoration: none;
		color:#CDCDCD;
		border:none;
		outline:none;
}

a:active, a:visited
{
		color:#007700;
}	

a:hover
{
		text-decoration: none;
		color:#0C0;
		border:none;
		outline:none;
		text-shadow:#000;
}

span#high
{
		color:#CAA700;
}

span#big
{
		font-family: 'Righteous', cursive;
		font-size:1.5em;
		font-weight:bold;
}

span#little
{
		font-family: 'Marvel', sans-serif;
		font-size:.9em;
		color:#F00;
}

span#red
{
		color:#C00;
}

span#font
{
		font-family: 'Aldrich', sans-serif;
}

span#black
{
		color:#000;
}

h2
{
		font-family: 'Righteous', cursive;
		font-size:1.5em;
		font-weight:bold;
		line-height:2.0;
}

h3
{
		font-family: 'Marvel', sans-serif;
		font-size:1.4em;
		font-weight:bold;
		line-height:1.4em;
}

ul
{
		margin:0;
		padding:0;
		list-style-type:none;
}

.bgwrapper
{
		width:100%;
		height:850px;
		margin-left:auto;
		margin-right:auto;
		background-image:url(../images/bg.gif);
		background-position:top;
		background-repeat:no-repeat;
		background-color:#000;
}

.wrapper
{
		width:1000px;
		height:850px;
		margin-left:auto;
		margin-right:auto;
		background-image:url(../images/wrapper.png);
		background-repeat:no-repeat;
}



/*SLIDER*/

.nivoSlider
{
		position:relative;
		width:1000px; /* Change this to your images width */
		height:350px; /* Change this to your images height */
		background:url(../images/loading.gif) no-repeat 50% 50%;
		padding-top:5px;
}

.nivoSlider img
{
		position:absolute;
		top:0px;
		left:0px;
		display:none;
}

.nivoSlider a
{
		border:0;
		display:block;
}

/*HOMEPAGE*/
				

.iFrame
{
		padding-top:470px;
}

.social
{
		width:900px;
		height:50px;
		padding-left:40px;
		color:#000;
		font-family: 'Aldrich', sans-serif;
								
}


/*FOOTER*/

.footer
{
		width:1000px;
		height:83px;
		font-family: 'Aldrich', sans-serif;
		font-size:1.0em;
		color:#fff;
		text-align:center;
		padding-top:720px;
}


span#recreate
{
		font-family: 'Aldrich', sans-serif;
		font-size:0.9em;
		width:500px;
		text-align:center;
}
